import "./HeaderText.scss";

interface IHeaderText {
  children?: React.ReactNode;
}

const HeaderText: React.FC<IHeaderText> = ({
  children,
}: IHeaderText) => {
  return <h2 className="header-text">{children}</h2>;
};

export default HeaderText;
